[Rubygems-developers] Problem with requests for the rails 2.0.2 activesupport gem

Tom Copeland tom at infoether.com
Thu Dec 20 00:11:13 EST 2007


On Thu, 2007-12-20 at 01:04 -0300, Luis Lavena wrote:

> That was a problem with platform part of the spec being empty.
> 
> gem install report it "()"
> 
> This was reported to Rails devs:
> http://weblog.rubyonrails.org/2007/12/19/trouble-installing-new-gems
> 
> And there is a fix on trunk for 2.0.3

Ah, cool, ok, thanks!  I should have checked that first, soory for the
noise...

> Also, future version of 0.9.5 (hope 1.0) of RubyGems solve this.

Very cool.

> PS: did you got my email about fastthread gem?

Yup, just replied!

Yours,

Tom




More information about the Rubygems-developers mailing list